@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

:root {
    --primary-color: #159926;
    --off-white: #F3F4F6;
    --dark-gray: #6B7280;
    --secondary-color: #3B82F6;
    --primary-color2: #1E3A8A;
}

body {
    font-family: 'Montserrat', sans-serif;
    margin: 0px;
    background-image: url(bgTriangles.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    min-height: 100vh;
    margin: 0;
}

.list-non-bullet {
    list-style: none;
    padding-inline-start: 0px;
    /* padding-top: 10px; */
    /* display : flex; */
    text-align: center;
}

.list-item-inline {
    display: inline;
    padding: 0rem 0.5rem;
}

.link {
    box-sizing: border-box;
    text-decoration: none;
    padding: 0.5rem 1rem;
}

.navigation {
    background-color: var(--primary-color);
    color: white;
    padding: 1rem;
    border-bottom-left-radius: 1rem;
    /* display : flex; */
}

.navigation .nav-brand {
    font-weight: bold;
}


.navigation .nav-pills {
    text-align: right;
}

.navigation .link {
    color: white;
}

.navigation .link-active {
    font-weight: bold;
}

.footer {
    background-color: rgb(30, 58, 138, 0.5);
    /* padding: 2rem 1rem; */
    text-align: center;
    color: black;
    border-top-right-radius: 1rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    
    /* opacity: 50%; */
    
}

.footer .link {
    color: white;
    font-weight: bolder;
    /* opacity: 100%; */
}

.footer .footer-header {
    font-weight: bold;
    font-size: large;
}

.footer ul {
    padding-inline-start: 0px;
    /* opacity: 100%; */
}



.row{
    /* margin-top: 100px; */
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: row;
    /* background-color:black; */
}

.col{
    /* padding: 50px; */
    display: block;
    margin-top: 10px;
}

.cell {
    background-color: var(--secondary-color);
    width: 100px;
    height: 100px;
    margin: 0.2rem 0.2rem 0.4rem;
    padding: 1rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    font-weight: 600;
    cursor: pointer;
    color: var(--primary-color2);
}

.ctr{
    /* margin-top: 250px; */
    justify-content: center;
    display: flex;
    align-items: center;
    min-height: 94vh;
    flex-direction: column;
}
/* 
h2{
    text-align: center;
    /* padding-top: 100px; */
    /* min-height: -5em; */
/* } */ 